{
  "version": "1.0.0",
  "serverUrl": "http://192.168.189.206:8000",
  "taskServerUrl": "http://192.168.189.206:8080/jeecg-boot",
  "headers": {
    "x-access-token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJleHAiOjE3NTIzMzQ5MjEsInVzZXJuYW1lIjoiYWRtaW4ifQ.dKvKIJOU5FxFeFNI3ucJTPLhHmUFZkv8HA2S_VO6klY",
    "x-tenant-id": 1000
  },
  "apiEndpoints": {
    "getTasks": "/api/vwed-task/list",
    "getTaskDetail": "/api/vwed-task/{taskId}",
    "runTask": "/api/vwed-task-edit/run"
  },
  "taskApiEndpoints": {
    "getTaskList": "/task",
    "createTask": "/task",
    "getTaskDetail": "/task/{id}",
    "getTaskProgress": "/task/proce",
    "adjustTaskPriority": "/task/{id}/priority",
    "pauseTask": "/task/{id}/paused",
    "continueTask": "/task/{id}/continue",
    "terminateTask": "/task/{id}/terminated",
    "exportTask": "/task/exportXls"
  }
}
